#breadcrumb {
  padding:3px 0 25px;
  width:100%;
  float:left;
}

dl.dlmnogo ul {
  list-style:none;
}

dl.dlmnogo dd {
  margin-left:0;
  border-bottom:1px solid #ccc;
}

dl.dlmnogo dt {
  margin-top:20px;
}

ul#blaettern {
  list-style:none;
  display:block;
  padding:15px 0 0 0;
}

ul#blaettern li {
  float:left;
  padding:0 16px 0 0;
}

#schmuckbild {
  border:none;
}

/* dropdownmenue */

.dropdown {
  width:100%;
  list-style:none none;
  display:inline;
  background-color:#fff;
  position:relative;
  font-size:87.5%;
  width:100%;
  padding:0 10px 0 0;
  display:block;
}

.dropdown li {
  display:inline;
  position:relative;
  padding:0 10px 0 0;
  line-height:30px;
}

.dropdown li a {
  padding:5px 0 5px 0;
}

.dropdown li a:hover {
  text-decoration:underline;
}

.dropdown ul li a {
  width:100%;
  display:inline-block;
  text-align:left;
}

.dropdown ul li strong {
  padding:0;
  display:inline-block;
  width:100%;
}

.dropdown ul {
  position:absolute;
  left:-999em;
  top:-500em;
  z-index:1001;
}

.dropdown ul li {
  display:block;
  width:100%;
}

.dropdown .lang a {
  margin-right:5px;
}

.dropdown li:hover ul {
  display:block;
  position:absolute;
  left:0;
  top:24px;
  width:300px;
  background-color:#fff;
}

.dropdown li ul ul, .dropdown li:hover ul ul {
  position:relative;
  top:auto;
  background-color:#f1f1f1;
  line-height:1;
}

.dropdown ul li, .dropdown ul li a {
  padding:0;
}